SpriteLibrary

# SpriteController
SpritesBasedOffAnything Method

Return a list of all sprites which are not master sprites (which are duplicates of something)

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public List<Sprite> SpritesBasedOffAnything()

#### Return Value

Type: List
Sprite
A list of sprites
See Also

#### Reference

SpriteController Class
SpriteLibrary Namespace